.wabove{
    padding-bottom: 20px; 
}

.wbelow{
    display: none;
}
    
form.ship-rates-form{
  display: block;
  margin-top: 12px;
}
.ship-rates{
  width: 400px;
  margin: 20px 0px 10px 0px;
  border: 0;
}
.ship-rates table{
 background-color: white;
 width: 300px;
 margin-left: 1px;
 margin-top: 1px;
}
.ship-rates table th, .ship-rates table td{
  padding: 3px 4px;
  border: 1px solid #000;
}
.ship-rates table td{
  text-align: right;
  width: 60px;
}
.ship-rates table th.weight{
  font-weight: bold;
  text-align: right;
}
    
.ship-rates table .caption th, .ship-rates table .caption td{
  background-color: #eee;
  font-weight: bold;
}
.ship-rates table th{
  text-align: left;
}

.style3-mpi .tabs_pane{
  width:420px!important;
  padding-right:20px;
}
input[type="button"], input[type="submit"], input[type="reset"] { cursor: hand; cursor: pointer; }

.button-delete{
    background-color: red;
    color: white;
}

/* two buttons */
div#Ok {
text-align:center;
font-size:12px;
color: #3880;
font-weight:bold;
padding-bottom:4px;
}

div#Ok br{
margin:2px;
display:block;
}

/* two buttons style1 */
.ok-buttons   {
text-align:center;
font-size:11px;
font-weight:bold;

}
.ok-buttons  br{
margin:2px;
display:block;
}

td.ok-buttons{
float:right;
}

#show_continue_msg input.sc_button{
 float: right;
 margin-right: 5px;
}
input.sc_button.button-remove{
margin-top:10px;
}
.tr_duplicate{
    background-color: #FAEBD7;
}

.style3-mpi .tabs-panes-box .page_title {
 float: none;
 margin-left: 15px;
 margin-top: 15px;
 max-width: 400px;
 width: 400px;
 display:block;
 position:relative;
 clear:both;
}
.style3-mpi .tabs-panes-box .product-image { 
 float: none;
 display:block;
 position:relative;
 margin-bottom: 10px;
 margin-left: 15px;
 margin-top: 5px;
 text-align: left;
 width: 420px;
}
.style3-mpi .product-image img {
 display:block;
 max-width:420px;
}

/* SqueezeBox */
#sbox-overlay {
    position: absolute;
    background-color: #000;
    left: 0px;
    top: 0px;
    zoom: 1;
}

#sbox-window {
    position: absolute;
    background-color: #fff;
    text-align: left;
    overflow: visible;
    padding: 10px;
}

#sbox-btn-close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: -15px;
    top: -15px;
    background: url(/common_images/closebox.png) no-repeat center;
    border: none;
}

.sbox-window-ie6 #sbox-btn-close {
    background-image: url(/common_images/closebox.gif);
}

.sbox-loading #sbox-content {
    background-image: url(/common_images/spinner.gif);
    background-repeat: no-repeat;
    background-position: center;
}

#sbox-content {
    clear: both;
    overflow: auto;
    background-color: #fff;
    height: 100%;
    width: 100%;
}

.sbox-content-image#sbox-content {
    overflow: visible;
}

#sbox-image {
    display: block;
}

.sbox-content-image img {
    display: block;
    width: 100%;
    height: 100%;
}

.sbox-content-iframe#sbox-content {
    overflow: visible;
}

/* Hides scrollbars */
.body-overlayed {
    overflow: hidden;
}
/* Hides flash (Firefox problem) and selects (IE) */
.body-overlayed embed, .body-overlayed object {
    visibility: hidden;
}
#sbox-window embed, #sbox-window object, #sbox-window select {
    visibility: visible;
}

/* Shadows */
.sbox-bg {
    position: absolute;
    width: 33px;
    height: 40px;
}

.sbox-bg-n {
    left: 0;
    top: -40px;
    width: 100%;
}
.sbox-bg-ne {
    right: -33px;
    top: -40px;
}
.sbox-bg-e {
    right: -33px;
    top: 0;
    height: 100%;
}
.sbox-bg-se {
    right: -33px;
    bottom: -40px;
}
.sbox-bg-s {
    left: 0;
    bottom: -40px;
    width: 100%;
}
.sbox-bg-sw {
    left: -33px;
    bottom: -40px;
}
.sbox-bg-w {
    left: -33px;
    top: 0;
    height: 100%;
}
.sbox-bg-nw {
    left: -33px;
    top: -40px;
}
/* end of SqueezeBox */

#ship_rates_res {
    overflow: auto;
}
 
#ship_rates_res.ajax-loading {
    padding: 20px 0;
    background: url(/common_images/spinner.gif) no-repeat center;
}

div#page {
 overflow: hidden;
 padding-bottom: 25px;
}
#cookie_div{
 background: none repeat scroll 0 0 rgba(86, 86, 86, 0.95);
 bottom: 0;
 color: #FFFFFF;
 display: block;
 font-size: 13px;
 font-weight: 700;
 margin-top: 5px;
 padding: 0.5em 5%;
 position: fixed;
 top: auto;
 width: 90%;
 z-index: 99999;
 text-align: center;
}

#cookie_div a, #cookie_div a:hover {
 color: #FFFFFF!important;
 text-decoration: underline;
}

#cookie_div input.cookie_accept_button{
 background: none repeat scroll 0 0 #7DAF3B;
 color: #FFFFFF!important;
 font-size: 13px;
 font-weight: 700;
 border: none;
 display:inline-block;
 padding: 6px 9px;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 transition: background 0.25s ease-in 0s;
margin:0 4px;
}
#cookie_div input.cookie_accept_button:hover{
 background: none repeat scroll 0 0 #343;
 transition: background 0.25s ease-in 0s;
}

tr.top-border  {border-top: none;}

.quickpurchase   #first_cell{
    width:240px;
}
.quickpurchase   {
     color: #555;
     font-size: x-small;
}
.quickpurchase  #first_cell img{
   max-width:240px;
}
.quickpurchase b a{
 color: #354;
 font-size: medium;
}
.quickpurchase td.price{
    width:160px;
    vertical-align:bottom;
    padding-bottom: 20px !important;
}
.quickpurchase td.price .add-price{
     font-weight: bold;
     font-size:22px;
}
.quickpurchase td.price   span{
    color: #888888;
    margin-right: 3px;
 font-weight: bold;
}
.quickpurchase td.price .add-price span{
    font-size:16px;
}
.quickpurchase td.price br{
  display:block;
  height:10px;
  margin:0;
}
.quickpurchase td.price input{
    margin-right: 0px;
    font-size:15px;
    width: 50px;
   text-align: right;
}
.quickpurchase td .spread {
    background-color: #DDDDDD;
    height: 1px;
    padding: 0 !important;
}

#popup_out.blockbkg{
    filter: alpha(opacity = 100)!important;
}
